<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
  <div class="shadow">
    <h1>Welcome to My Box Shadow Example</h1>
    <p>This div has a box shadow applied.</p>
  </div>
</body>
</html>
